• 0

    posted a message on Problems with self created modpack

    27 Viewers but no one, who could help me?

    *Bump* :/

    Posted in: Non-CurseForge Modpacks
  • 0

    posted a message on Suggestion for a new Disco/Party-Mod

    So in the past, there were TheMCJavaFre4k with its DJPartyMod up to 1.6.4

    and maaatin with its DiscoCraft up to too 1.6.4.

     

    Non of these mods - for gameplay - were perfect or allowed much configuration for the special effects for example.

    So atm the only way for further, like 1.7.10 u are bound on mods like WebDisplaysMod from Nicolas BARBOTIN.

     

    So for my opinion, a modder which would re-create things like happen in these mods in the past but for 1.7+ could maybe earn much advocacy.

    But... its only my one.

    Posted in: Ideas
  • 0

    posted a message on Problems with self created modpack

    First, i created a modpack for 1.6.4. Then i see, that 1.7.10 is much better and will still be supported with many mods.

     

    But atm im stuck at the problem, that i cannot install ICBM, because of i cannot get VoltzEngine to function.

     

     forge-1.7.10-10.13.4.1558-1.7.10-installer-win.exe

    Installed Mods:

    ABO-MC1.7.10-BC7.1release4.0.9

    antiqueatlas-1.7.10-4.2.10

    AppleCore-mc1.7.10-1.3.9

    appliedenergistics2-rv2-stable-10

    ATG-1.7.10-0.12.0

    Backpacks-Mod

    BiblioCraft[v1.11.7][MC1.7.10]

    Big-Reactors-Mod-1.7.10

    BuildCraft-Mod-1.7.10

    Carpenters-Blocks-Mod-1.7.10

    ChickenChunks-1.7.10-1.3.4.16-universal

    CodeChickenCore-1.7.10-1.0.7.47-universal

    CoFHCore-[1.7.10]3.1.4-329

    CoroUtil-1.7.10

    Custom-Mob-Spawner-Mod-1.7.10

    Custom-NPCs-Mod-1.7.10

    Death.Chest

    Dimensional-Anchors-Mod-1.7.10

    DimensionalDoors-2.2.4-353

    DrZharks MoCreatures Mod v6.3.1

    Dynamic-Lights-Mod-1.7.10

    EnderCore-1.7.10

    Ender-IO-Mod-1.7.10

    EnderStorage-1.7.10-1.4.7.37-universal

    ExtraCells-1.7.10-2.3.9b188

    Extra-Utilities-Mod-1.7.10

    Forge SSP SMP - Rotten Flesh HC 1.7.2 1.7.10

    GregsLighting-1.11.0-mc1.7.10

    HungerOverhaul-1.7.10-1.0.0

    Immibis-Core-1.7.10

    Inventory-Tweaks-Mod-1.7.10

    Iron-Chests-Mod-1.7.10

    Localized-Weather-Stormfronts-Mod-1.7.10

    Mantle-Mod-1.7.10

    MCEF-1.7.10-0.7

    Millenaire5.3

    MineFactoryReloaded-[1.7.10]2.8.1-174

    mystcraft-1.7.10-0.12.3.04

    Natural-Disasters-1.7.10

    NEIIntegration-MC1.7.10-1.0.13

    NetherOres-[1.7.10]2.3.1-22

    NotEnoughItems-1.7.10-1.0.5.120-universal

    Numina-Mod-1.7.10

    OpenModularTurrets-1.7.10-2.2.11-238

    OptiFine-1.7.10

    Pam's HarvestCraft 1.7.10Lb

    PlanetguyLib-1.9.1

    ProjectBench-Update-1.7.10-0.5

    ProjectRed-1.7.10-Compat

    ProjectRed-1.7.10-Fabrication

    ProjectRed-1.7.10-Integration

    ProjectRed-1.7.10-Lighting

    ProjectRed-1.7.10-Mechanical

    ProjectRed-1.7.10-World

    ProjectRed-Base-1.7.10

    qCraft-1.7.10-1.2.2

    RedstoneArsenal-[1.7.10]1.1.2-92

    Redstone-Paste-Mod-1.7.10

    Reis-Minimap-Mod-1.7.10

    resonant-engine-3.0.0.214-core

    resonant-induction-0.3.4.191-core

    RemainInMotion-2.8.9

    SecurityCraft-Mod-1.7.10

    SEUS-v11.0

    ShadersModCore-v2.3.31-mc1.7.10-f

    SirenMod-3.0.0

    TConstruct-Mod-1.7.10

    ThermalDynamics-[1.7.10]1.2.1-172

    ThermalExpansion-[1.7.10]4.1.5-248

    ThermalFoundation-[1.7.10]1.2.6-118

    Tinkers-Mechworks-Mod-1.7.10

    tradebooth.1.7.10.1

    Translocator-1.7.10-1.1.2.16-universal

    Tree-Capitator-Mod-1.7.10

    VoltzEngine-1.7.10-1.5.0b107

    Waila-Mod-1.7.10

    weaponmod-1.14.3

    Web-Displays-Mod-1.7.10

    WR-CBE-1.7.10-1.4.1.9-universal

     

    [1.7.10]bspkrsCore-universal-6.16

    CodeChickenLib-1.7.10-1.1.3.138-universal

    CodingLib-0.2.6b47

    ForgeMultipart-1.7.10-1.2.0.345-universal

    ForgeRelocation-1.7.10

    ForgeRelocationFMP-1.7.10

    MrTJPCore-1.7.10-1.1.0.27-universal

    I do want to install too:

     

    ICBM-1.7.10-2.15.1b356-dev-universal (Need: VoltzEngine)

    ICBM-Classic-Sentry-1.7.10-0.0.1b41 (Need: ICBM-Universal)

     

    liteloader-installer-1.7.10-00 (If installing, it does not detect Forge and creating a sperate Profile)

    MAtmos-Mod-1.7.10 (Need: LiteLoader)

     

    Calclavia Core-1.1.0.56 (GameCrash without crash-log)

    MicdoodleCore-1.11.2-4.0.0.106 (GameCrash without crash-log)

    GalacticraftCore-1.11.2-4.0.0.106 (Need: MicDoodleCore)

    Galacticraft-Planets-1.11.2-4.0.0.106 (Need: GalacticraftCore)

     

     

    I do want to install:

    ICBM-1.7.10-2.15.1b356-dev-universal

    ICBM-Classic-Sentry-1.7.10-0.0.1b4

    Forge Mod Loader:

    VoltzEngine: minimum version required is 0.28.1

    I did try:

    VoltzEngine-1.7.10-1.7.2b162 (Without ICBM functional)

    VoltzEngine-1.7.10-0.29.0b380-dev-universal (Without ICBM > Forge: The mods and versions listed below could not be found voltzengine:minimum version required is 1.4.0)

    If using the dev-universal, Forge tells me:

    armory: minimum version required is 0.5.0 - (I doesn't have a such called mod)

    voltzengine: minimum version required is 1.3.0

    log.txt

    [Client thread/ERROR]: The mod icbmsentry (ICBM Sentries) requires mods [armory, voltzengine] to be available

     

    Someone who can help me? I really want to use the ICBM-Sentries and Rocket-System, Galacticraft, Modular Force Field Systems and the Resonant Engine (Atomic Science)-Mod; and maybe for experimental the FiniteFluids Concept Mod.

     

    The so called modpack only will be for private / non public use.

    Posted in: Non-CurseForge Modpacks
  • To post a comment, please or register a new account.